cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vadim Gritsenko" <vadim.gritse...@verizon.net>
Subject RE: DO NOT REPLY [Bug 9855] New: - Installation Problems with Tomcat 4
Date Fri, 14 Jun 2002 00:09:34 GMT
> From: bugzilla@apache.org [mailto:bugzilla@apache.org]
> 
> http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9855
> 
> Installation Problems with Tomcat 4
> 
...
> 
> Installation of Cocoon 1 and Tomcat 3 was a pain in the ass. with
tomcat 4 and
> Cocoon 2 things got much better.
> 
> but now again: installation of Cocoon 2.0.2 in Tomcat 4.0.3 (and you
dont get
> another version right now): is extremly difficult and lets say:
impossible for
> java/xml rookies.
> 
> moreover the documentation is very bad about this topic and
installation seems
> not to work from the binary distribution but only from Cocoon source
> distribution, which means that you have to install ant additionally...

You do not need ant for this. All you need (and it is written on install
page) is tomcat and jdk.

PS And, there are instructions how to setup jdk1.3.1 + tomcat 4.0.3 and
cocoon 2.0.2.

Vadim


> PLEASE, PLEASE, PLEASE fix these Xerces problems: they are among the
worst
> problems in the complete Java scene for years!!! they cost my
sleapless nights
> in several projects (should I tell about Enhydra, SOAP, ...)
> 
> And additionally: please provide an installation of Tomcat and Cocoon
> together,
> that works properly! I did this once for my trainings for Cocoon 1.x.
it makes
> things so much easier!


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message